Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Info
titleAPI Versioning

Starting from Sisense 6.0, the REST API supports versioning, with the existing endpoints classified as API v0.9 and the new endpoints classified as API v1.0. Both endpoints are fully supported and you can use either or both endpoints inside your application.

(warning) These changes will not break existing scripts & and applications using the API. You can use either endpoint or both endpoints simultaneously.

API Versions

API v0.9

Includes all the endpoints you're familiar with from versions prior to Sisense 6.

...